Subject: Bug#994: x2goclient x server crashes when launching gitk or git-gui

From: Benjamin Shadwick <[email-masked]>
Date: Sat, 7 May 2016 12:09:16 -0700

I can confirm this issue occurs on Windows 10 x64 client with x2goclient
v4.0.5.0 and Ubuntu MATE 14.04 LTS x64 x2goserver host.

I'm currently testing it in "published applications" mode, in which I
started a MATE terminal and then ran 'git gui' from the terminal window.

VcXsrv crashes with a "VcXsrv windows xserver (X2Go/Arctica Builds) has
stopped working" dialog in Windows. All published application windows then
close, while x2goclient continues to run.

Resuming the session appears to restore all windows, including the git gui
window.